a:link,a:visited,a:hover,i:hover{
 text-decoration:none !important; 
}
.c_b_p_desc_readmore,.postCon a:link, .postCon a:visited, .postCon a:active {
    text-decoration: none;
    padding: 5px;
    border-radius: 15px;
    margin-left: 10px;
    background: rgba(236, 196, 82, 0.8);
    box-shadow: 2px 1px 8px rgba(0,0,0,.3);
}
.c_b_p_desc_readmore:hover {
    color:#fff;
    text-decoration: none;
    padding: 5px;
    border-radius: 15px;
    margin-left: 10px;
    background: rgba(236, 196, 82, 0.8);
    box-shadow: 2px 1px 8px rgba(0,0,0,.3);
}



.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background-color: rgba(230, 230, 230, 0.7);
}

#home {
    width: 70%;
    background-color: rgba(230, 230, 230, 0.7);
    box-shadow: 0px 0px 8px 8px #fff;
}
.catListTitle {
    font-size:2.35em;
    margin-top:21px;
    margin-bottom:10.5px;
    border-left:10px solid #0275c6;
    padding:10px 0 10px 14px;
    background-color:#f7f7f7;
}
#navList {
    font-size: 18px;
}
#navList a {
    padding-top:15%;
}
#navList a:hover {
    color:#0275c6;
}
#blogTitle h1 {
    font-size: 30px;
    font-weight:300;
    line-height: 1.5em;
    text-shadow: 3px 3px 7px rgba(0,0,0,.3);
    margin-top: 0px;
}
#blogTitle h1 a:hover {
    color: #fff;
    background: #0275c6;
    border-radius: 10px;
    transition: all 1s;
}

#blogTitle h2 {
    font-weight: normal;
    font-size: 13px;
    background: #0275c6;
    font-size: 18px;
    padding: 6px;
    border-radius: 10px;
    line-height: 1.846153846;
    color: #fff;
    margin: 16px 0;
    float: left;
    box-shadow: 6px 6px 4px rgba(0,0,0,.2);
}


#cnblogs_post_body h1 {
    background: #265B8A;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-family: FZShuTi；
    font-size: 23px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 12px 0 8px 5px;
    text-shadow: 2px 2px 3px #222222;
    text-align:center;
    margin-bottom: 20px;
}
#cnblogs_post_body h2 {
background-color: #008FC6;
    border-radius: 3px;
    text-align:center;
    color: white;
    text-shadow: 1px 1px 2px #222222;
    padding-left: 15px;
    margin-bottom: 12px;
}
#cnblogs_post_body h3 {
background-color: #51C332;
    border-radius: 3px;
    text-align:center;
    color: white;
    text-shadow: 1px 1px 2px #222222;
    padding: 5px 15px;
    margin-bottom: 10px;
    width:50%
}
code {
    padding: 1px 3px;
    margin: 0 3px;
    background: #ddd;
    border: 1px solid #ccc;
    font-family: Menlo,Monaco,Andale Mono,lucida console,Courier New,monospace;
    word-wrap: break-word;
    font-size: 14px;
}
#cnblogs_post_body table {
    text-align: center;
    width: 100%;
    border: 1px solid #dedede;
    margin: 15px 0;
    border-collapse: collapse;
}
#cnblogs_post_body table thead tr {
    background: #f8f8f8;
}
#cnblogs_post_body table tbody tr:hover {
    background: #efefef;
}
img {
    box-shadow: 5px 5px 8px rgba(0,0,0,.5);
}

#mainContent .forFlow {
    margin-left: 22em;
    float: none;
    width: auto;
    margin-right: 15em;
}

.postCon {
    float: left;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px;
    background: #e6e6e6;
    margin-left: 0px;
    box-shadow: 3px 3px 2px rgba(0,0,0,.3);
    transition: all .3s;
}

.postCon-move {
    float: left;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px;
    margin-left: 20px;
    color: #fff;
    background: #75757a;
    box-shadow: 3px 3px 2px rgba(0,0,0,.3);
    transition: all .3s;
}

/* 右侧悬浮icon 开始 */
.side-bar {
    width: 66px;
    position: fixed;
    bottom: 25%;
    right: 25px;
    font-size: 0;
    line-height: 0;
    z-index: 100;
}

.side-bar a {
    width: 66px;
    height: 66px;
    border-radius:100%;
    display: inline-block;
    background-color: #b5b5b5;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none;
}

.side-bar a>i {
    font-size: 30px;
    color: #eeeeee;
    line-height: 66px;
}

.side-bar a:hover{
    background-color:#eeeeee;
    transition:all .3s linear;
}

.side-bar a>i:hover {
    font-size: 48px;
    color: #669fdd;
    transition:all .3s linear;
}
/* 右侧悬浮icon 结束 */


/* 自动生成文章目录 css部分 开始 */

/* 自动生成文章目录 css部分 结束 */